This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 15513 - Cannot logout of kde if gnome app running
Cannot logout of kde if gnome app running
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-05 15:31 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-05 15:31:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-08-05 15:31:38 EDT
I am running pinstripe with gnome and kde installed (but no autorun).

I login as a user and start a couple of konsoles, kmail, netscape, and
gnome's freecel game.  I minimize kmail, netscape, and freecell.

I then try to logout (either via the menu or by doing a ctl-alt-delete.  I
get the prompt to confirm logout, select session restore, and click Logout.

The prompt panel goes away but nothing happens.  I then kill freecell and
try again.  This time I logout.

Gene
Comment 1 Bernhard Rosenkraenzer 2000-08-05 17:32:43 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.